Web   ·   Wiki   ·   Activities   ·   Blog   ·   Lists   ·   Chat   ·   Meeting   ·   Bugs   ·   Git   ·   Translate   ·   Archive   ·   People   ·   Donate
summaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
authorBruno Coudoin <bcoudoin@src.gnome.org>2002-01-08 07:52:28 (GMT)
committer Bruno Coudoin <bcoudoin@src.gnome.org>2002-01-08 07:52:28 (GMT)
commitc7742540733861989f151772def5ec30441067c8 (patch)
tree5ae7f71a383118c118a665744ba43fdff5fca306 /autogen.sh
parentf0cb0231e397b5839f6f7a9072fef2d65ae78da1 (diff)
gettext updated to 0.10.39
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..8cda498
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,15 @@
+#!/bin/sh
+# Run this to generate all the initial makefiles, etc.
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+PKG_NAME="the package."
+
+(test -f $srcdir/configure.in) || {
+ echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
+ echo " top-level directory"
+ exit 1
+}
+
+. $srcdir/macros/autogen.sh